<?xml version="1.0" encoding="utf-8"?>
<csw:GetRecordByIdResponse xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:ows="http://www.opengis.net/ows" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/gmd https://inspire.ec.europa.eu/draft-schemas/inspire-md-schemas-temp/apiso-inspire/apiso-inspire.xsd" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gfc="http://www.isotc211.org/2005/gfc" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:xlink="http://www.w3.org/1999/xlink"><gmd:fileIdentifier xmlns:gml="http://www.opengis.net/gml"><gco:CharacterString>https://data.gov.sk/set/rpi/gmd/42001315/841ecd62-0b91-498f-b943-3163c0625395</gco:CharacterString></gmd:fileIdentifier><gmd:language xmlns:gml="http://www.opengis.net/gml"><gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="slo">slo</gmd:LanguageCode></gmd:language><gmd:parentIdentifier xmlns:gml="http://www.opengis.net/gml"><gco:CharacterString/></gmd:parentIdentifier><gmd:hierarchyLevel xmlns:gml="http://www.opengis.net/gml"><gmd:MD_ScopeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode></gmd:hierarchyLevel><gmd:contact xmlns:gml="http://www.opengis.net/gml"><gmd:CI_ResponsibleParty><gmd:individualName><gco:CharacterString>Matúš Gápel</gco:CharacterString></gmd:individualName><gmd:organisationName><gco:CharacterString>Národné lesnícke centrum</gco:CharacterString></gmd:organisationName><gmd:contactInfo><gmd:CI_Contact><gmd:phone><gmd:CI_Telephone><gmd:voice><gco:CharacterString>+421455314294</gco:CharacterString></gmd:voice></gmd:CI_Telephone></gmd:phone><gmd:address><gmd:CI_Address><gmd:deliveryPoint><gco:CharacterString>Sokolská 2</gco:CharacterString></gmd:deliveryPoint><gmd:city><gco:CharacterString>Zvolen</gco:CharacterString></gmd:city><gmd:postalCode><gco:CharacterString>96001</gco:CharacterString></gmd:postalCode><gmd:country><gco:CharacterString>Slovenská republika</gco:CharacterString></gmd:country><gmd:electronicMailAddress><gco:CharacterString>matus.gapel@nlcsk.org</gco:CharacterString></gmd:electronicMailAddress></gmd:CI_Address></gmd:address></gmd:CI_Contact></gmd:contactInfo><gmd:role><gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode></gmd:role></gmd:CI_ResponsibleParty></gmd:contact><gmd:dateStamp xmlns:gml="http://www.opengis.net/gml"><gco:Date>2021-12-14</gco:Date></gmd:dateStamp><gmd:metadataStandardName xmlns:gml="http://www.opengis.net/gml"><gco:CharacterString>ISO 19115</gco:CharacterString></gmd:metadataStandardName><gmd:metadataStandardVersion xmlns:gml="http://www.opengis.net/gml"><gco:CharacterString>2003/Cor.1:2006, Slovenský národný metaúdajový profil</gco:CharacterString></gmd:metadataStandardVersion><gmd:referenceSystemInfo xmlns:gml="http://www.opengis.net/gml"><gmd:MD_ReferenceSystem><gmd:referenceSystemIdentifier><gmd:RS_Identifier><gmd:code><gmx:Anchor xlink:href="http://www.opengis.net/def/crs/EPSG/0/4258">ETRS89 (geographic 2D)</gmx:Anchor></gmd:code></gmd:RS_Identifier></gmd:referenceSystemIdentifier></gmd:MD_ReferenceSystem></gmd:referenceSystemInfo><gmd:identificationInfo xmlns:gml="http://www.opengis.net/gml"><gmd:MD_DataIdentification><gmd:citation><gmd:CI_Citation><gmd:title><gco:CharacterString>INSPIRE - Spravované, obmedzené alebo regulované zóny - Poľovné revíry</gco:CharacterString></gmd:title><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2010-11-16</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode></gmd:dateType></gmd:CI_Date></gmd:date><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2021-08-25</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="revision">revision</gmd:CI_DateTypeCode></gmd:dateType></gmd:CI_Date></gmd:date><gmd:identifier><gmd:MD_Identifier><gmd:code><gco:CharacterString>https://data.gov.sk/set/rpi/dat/42001315/PolovneReviry</gco:CharacterString></gmd:code></gmd:MD_Identifier></gmd:identifier></gmd:CI_Citation></gmd:citation><gmd:abstract><gco:CharacterString>Hranice poľovných revírov. Údajový model podľa Inpsire témy Spravované/obmedzené/regulované zóny a jednotky podávajúce správy. Údajový model je rozšírený o pôvodné atribúty.</gco:CharacterString></gmd:abstract><gmd:pointOfContact><gmd:CI_ResponsibleParty><gmd:individualName><gco:CharacterString/></gmd:individualName><gmd:organisationName><gco:CharacterString>Národné lesnícke centrum</gco:CharacterString></gmd:organisationName><gmd:contactInfo><gmd:CI_Contact><gmd:phone><gmd:CI_Telephone><gmd:voice><gco:CharacterString>+421455314444</gco:CharacterString></gmd:voice></gmd:CI_Telephone></gmd:phone><gmd:address><gmd:CI_Address><gmd:deliveryPoint><gco:CharacterString>T.G. Masaryka 22</gco:CharacterString></gmd:deliveryPoint><gmd:city><gco:CharacterString>Zvolen</gco:CharacterString></gmd:city><gmd:postalCode><gco:CharacterString>96001</gco:CharacterString></gmd:postalCode><gmd:country><gco:CharacterString>Slovenská republika</gco:CharacterString></gmd:country><gmd:electronicMailAddress><gco:CharacterString>nlc-ulzi@nlcsk.org</gco:CharacterString></gmd:electronicMailAddress></gmd:CI_Address></gmd:address></gmd:CI_Contact></gmd:contactInfo><gmd:role><gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="owner">owner</gmd:CI_RoleCode></gmd:role></gmd:CI_ResponsibleParty></gmd:pointOfContact><gmd:descriptiveKeywords><gmd:MD_Keywords><gmd:keyword><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/theme/am">Spravované/obmedzené/regulované zóny a jednotky podávajúce správy</gmx:Anchor></gmd:keyword><gmd:thesaurusName><gmd:CI_Citation><gmd:title><gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/inspire_themes">GEMET - INSPIRE themes, version 1.0</gmx:Anchor></gmd:title><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2008-06-01</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication"/></gmd:dateType></gmd:CI_Date></gmd:date></gmd:CI_Citation></gmd:thesaurusName></gmd:MD_Keywords></gmd:descriptiveKeywords><gmd:descriptiveKeywords><gmd:MD_Keywords><gmd:keyword><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/SpatialScope/national">Národný</gmx:Anchor></gmd:keyword><gmd:thesaurusName><gmd:CI_Citation><gmd:title><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/SpatialScope">Priestorový rozsah</gmx:Anchor></gmd:title><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2019-05-22</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode></gmd:dateType></gmd:CI_Date></gmd:date></gmd:CI_Citation></gmd:thesaurusName></gmd:MD_Keywords></gmd:descriptiveKeywords><gmd:descriptiveKeywords><gmd:MD_Keywords><gmd:keyword><gco:CharacterString>Poľovné plochy</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>Poľovné revíry</gco:CharacterString></gmd:keyword></gmd:MD_Keywords></gmd:descriptiveKeywords><gmd:resourceConstraints><gmd:MD_LegalConstraints><gmd:useConstraints><gmd:MD_RestrictionCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions"/></gmd:useConstraints><gmd:otherConstraints><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/ConditionsApplyingToAccessAndUse/noConditionsApply">neuplatňujú sa žiadne podmienky</gmx:Anchor></gmd:otherConstraints></gmd:MD_LegalConstraints></gmd:resourceConstraints><gmd:resourceConstraints><gmd:MD_LegalConstraints><gmd:accessConstraints><gmd:MD_RestrictionCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode></gmd:accessConstraints><gmd:otherConstraints><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/LimitationsOnPublicAccess/noLimitations">Bez obmedzenia prístupu</gmx:Anchor></gmd:otherConstraints></gmd:MD_LegalConstraints></gmd:resourceConstraints><gmd:spatialRepresentationType><gmd:MD_SpatialRepresentationTypeCode codeListValue="vector" codeList="http://www.isotc211.org/2005/resources/codeList.xml#MD_SpatialRepresentationTypeCode">vector</gmd:MD_SpatialRepresentationTypeCode></gmd:spatialRepresentationType><gmd:spatialResolution><gmd:MD_Resolution><gmd:equivalentScale><gmd:MD_RepresentativeFraction><gmd:denominator><gco:Integer>5000</gco:Integer></gmd:denominator></gmd:MD_RepresentativeFraction></gmd:equivalentScale></gmd:MD_Resolution></gmd:spatialResolution><gmd:spatialResolution><gmd:MD_Resolution><gmd:distance><gco:Distance uom="#mm">1</gco:Distance></gmd:distance></gmd:MD_Resolution></gmd:spatialResolution><gmd:language><gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="slo">slo</gmd:LanguageCode></gmd:language><gmd:characterSet><gmd:MD_CharacterSetCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ClassificationCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode></gmd:characterSet><gmd:topicCategory><gmd:MD_TopicCategoryCode>farming</gmd:MD_TopicCategoryCode></gmd:topicCategory><gmd:extent><gmd:EX_Extent><gmd:geographicElement><gmd:EX_GeographicBoundingBox><gmd:extentTypeCode><gco:Boolean>true</gco:Boolean></gmd:extentTypeCode><gmd:westBoundLongitude><gco:Decimal>16.83</gco:Decimal></gmd:westBoundLongitude><gmd:eastBoundLongitude><gco:Decimal>22.57</gco:Decimal></gmd:eastBoundLongitude><gmd:southBoundLatitude><gco:Decimal>47.73</gco:Decimal></gmd:southBoundLatitude><gmd:northBoundLatitude><gco:Decimal>49.61</gco:Decimal></gmd:northBoundLatitude></gmd:EX_GeographicBoundingBox></gmd:geographicElement><gmd:temporalElement><gmd:EX_TemporalExtent><gmd:extent><gml:TimeInstant gml:id="IDm65y5imf-kta3-36k8-0572-52s65s467007"><gml:timePosition>2010-11-16</gml:timePosition></gml:TimeInstant></gmd:extent></gmd:EX_TemporalExtent></gmd:temporalElement></gmd:EX_Extent></gmd:extent><gmd:supplementalInformation><gco:CharacterString>Hranice sa aktualizujú priebežne na základe podnetu z okresných úradov pozemkového a lesného odboru. Dataset poľovných revírov sa aktualizuje raz ročne okolo 1. apríla, po spracovaní poľovníckej štatistiky.</gco:CharacterString></gmd:supplementalInformation></gmd:MD_DataIdentification></gmd:identificationInfo><gmd:distributionInfo xmlns:gml="http://www.opengis.net/gml"><gmd:MD_Distribution><gmd:distributionFormat><gmd:MD_Format><gmd:name><gmx:Anchor xlink:href="http://www.iana.org/assignments/media-types/application/gml+xml">gml+xml</gmx:Anchor></gmd:name><gmd:version><gco:CharacterString>3.2.1</gco:CharacterString></gmd:version><gmd:specification><gco:CharacterString>nešpecifikované</gco:CharacterString></gmd:specification></gmd:MD_Format></gmd:distributionFormat><gmd:transferOptions><gmd:MD_DigitalTransferOptions><gmd:onLine><gmd:CI_OnlineResource><gmd:linkage><gmd:URL>https://www.nlcsk.org/arcgis/services/InspireWMS/pr_wms/MapServer/WMSServer?version=1.3.0&amp;service=WMS&amp;request=GetCapabilities</gmd:URL></gmd:linkage><gmd:function><gmd:CI_OnLineFunctionCode codeListValue="information" codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_OnlineFunctionCode">information</gmd:CI_OnLineFunctionCode></gmd:function></gmd:CI_OnlineResource></gmd:onLine><gmd:onLine><gmd:CI_OnlineResource><gmd:linkage><gmd:URL>https://www.nlcsk.org/arcgis/services/InspireWFS/pr_wfs/MapServer/WFSServer?service=WFS&amp;AcceptVersions=2.0.0&amp;request=GetCapabilities</gmd:URL></gmd:linkage><gmd:function><gmd:CI_OnLineFunctionCode codeListValue="download" codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_OnlineFunctionCode">download</gmd:CI_OnLineFunctionCode></gmd:function></gmd:CI_OnlineResource></gmd:onLine></gmd:MD_DigitalTransferOptions></gmd:transferOptions></gmd:MD_Distribution></gmd:distributionInfo><gmd:dataQualityInfo xmlns:gml="http://www.opengis.net/gml"><gmd:DQ_DataQuality><gmd:scope><gmd:DQ_Scope><gmd:level><gmd:MD_ScopeCode codeListValue="dataset" codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ScopeCode">dataset</gmd:MD_ScopeCode></gmd:level><gmd:levelDescription><gmd:MD_ScopeDescription><gmd:other><gco:CharacterString>Hodnotenie kvality na úrovni súboru priestorových údajov</gco:CharacterString></gmd:other></gmd:MD_ScopeDescription></gmd:levelDescription></gmd:DQ_Scope></gmd:scope><gmd:report><gmd:DQ_DomainConsistency xsi:type="gmd:DQ_DomainConsistency_Type"><gmd:result><gmd:DQ_ConformanceResult xsi:type="gmd:DQ_ConformanceResult_Type"><!--Úprava špecifikácia--><gmd:specification><gmd:CI_Citation><gmd:title><gmx:Anchor xlink:href="http://eur-lex.europa.eu/eli/reg/2010/1089">Nariadenie Komisie (EÚ) č. 1089/2010 z 23. novembra 2010, ktorým sa vykonáva smernica Európskeho parlamentu a Rady 2007/2/ES, pokiaľ ide o interoperabilitu súborov a služieb priestorových údajov</gmx:Anchor></gmd:title><gmd:alternateTitle><gco:CharacterString>Commission Regulation (EU) No 1089/2010 of 23 November 2010 implementing Directive 2007/2/EC of the European Parliament and of the Council as regards interoperability of spatial data sets and services</gco:CharacterString></gmd:alternateTitle><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2010-12-08</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode></gmd:dateType></gmd:CI_Date></gmd:date></gmd:CI_Citation></gmd:specification><gmd:explanation><gco:CharacterString>Viď Nariadenie Komisie (EÚ) č. 1089/2010</gco:CharacterString></gmd:explanation><gmd:pass><gco:Boolean>true</gco:Boolean></gmd:pass></gmd:DQ_ConformanceResult></gmd:result></gmd:DQ_DomainConsistency></gmd:report><gmd:report><gmd:DQ_CompletenessOmission><gmd:nameOfMeasure><gco:CharacterString>Počet chýbajúcich jednotiek</gco:CharacterString></gmd:nameOfMeasure><gmd:measureDescription><gco:CharacterString>Údaje o pokrytej oblasti pre INSPIRE monitoring</gco:CharacterString></gmd:measureDescription><gmd:result><gmd:DQ_QuantitativeResult><gmd:valueType><gco:RecordType>49035</gco:RecordType></gmd:valueType><gmd:valueUnit xlink:href="http://geoportal.gov.cz/res/units.xml#percent"/><gmd:value><gco:Record>100</gco:Record></gmd:value></gmd:DQ_QuantitativeResult></gmd:result></gmd:DQ_CompletenessOmission></gmd:report><gmd:lineage><gmd:LI_Lineage><gmd:statement><gco:CharacterString>Hranice poľovných revírov vznikali vektorizovaním podkladových katastrálnych, topografických a porastových máp podľa jednotlivých rozhodnutí o uznaní Revíru, ktoré obsahuje aj slovný popis priebehu hranice. Hranice poľovných revírov sú priebežne editované poverenými pracovníkmi okresných úradov prostredníctvom webovej mapovej aplikácie. Navrhnuté zmeny sa v súlade s rozhodnutím o uznaní revíru upravujú pracovníkom NLC.</gco:CharacterString></gmd:statement></gmd:LI_Lineage></gmd:lineage></gmd:DQ_DataQuality></gmd:dataQualityInfo></gmd:MD_Metadata></csw:GetRecordByIdResponse>